PFBTOPS(1)

NAME
pfbtops - translate a PostScript font in .pfb format to ASCII

SYNOPSIS
pfbtops [ pfb_file ]

DESCRIPTION
pfbtops translates a PostScript font in .pfb format to ASCII. If pfb_file is omitted the pfb file will be read from the standard input. The ASCII format PostScript font will be written on the standard output. PostScript fonts for MS-DOS are normally supplied in .pfb format.

The resulting ASCII format PostScript font can be used with groff. It must first be listed in /usr/local/share/jgroff/font/devps/download.

SEE ALSO
grops(1)